data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Виробництво інструментів
    id: '25.73'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Кування, пресування, штампування, профілювання; порошкова металургія
    id: '25.50'
    scheme: КВЕД
  - description: Виробництво інших виробів з паперу та картону
    id: '17.29'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Виробництво кріпильних і ґвинтонарізних виробів
    id: '25.94'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02095
    streetAddress: Україна, 02095, місто Київ, ВУЛИЦЯ КНЯЖИЙ ЗАТОН, будинок 2/30
  founders:
  - address:
      countryName: Україна
      postalCode: 08632
      streetAddress: Україна, 08632, Київська обл., Васильківський р-н, село Іванковичі,
        ВУЛИЦЯ СОБОРНА, будинок 100А, квартира 98
    capital: 10000
    first_middle_name: ДЕНИС ВІКТОРОВИЧ
    last_name: МЕЛЬНИК
    name: МЕЛЬНИК ДЕНИС ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02121'
      streetAddress: Україна, 02121, місто Київ, ВУЛИЦЯ ВЕРБИЦЬКОГО АРХІТЕКТОРА, будинок
        24-Б, квартира 49
    capital: 10000
    first_middle_name: ВЛАДИСЛАВ АНДРІЙОВИЧ
    last_name: СМИРИНСЬКИЙ
    name: СМИРИНСЬКИЙ ВЛАДИСЛАВ АНДРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43681471'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТК-ГРУП"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "ТК-ГРУП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 38a763c883124fd6a8ae18728dc06836
  sourceDate: '2022-09-05T15:01:26+00:00'
  sourceRequests:
  - req-63e412e2-b244-4b2f-989a-690917a0beff
  version: 2.0.0
